@charset "UTF-8";

.note h1 {
	padding: 0 0 90px;
	width:220px;
	margin:80px auto 0 auto;
}
.box {
    position: relative;
	background:#FFF;
	overflow:hidden;
}
.box .note {
	padding: 30px 0 40px;
}
.box .note section {
	padding-bottom: 50px;
}
.box .note section h2 {
	padding-bottom: 1rem;
}
.box .note .manual {
	width: 900px;
	margin: 0 auto;
}
.box .note .manual ul {
	position: relative;
	display: -webkit-flex; /* Safari */
	display: flex;
	flex-flow: -webkit-row -webkit-wrap; /* Safari */
	flex-flow: row wrap;
	justify-content: -webkit-space-between; /* Safari */
	justify-content: space-between;
}
.box .note .manual li.manual-info {
	width: 390px;
}
.box .note .manual li.manual-info p {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size:120%;
	line-height:1.6;
	letter-spacing:0.8pt;
	width:370px;
	margin:0 auto;
}
.box .note .manual li.manual-list {
	margin:80px auto 0 auto;
	width: 403px;
	font-family: "Lucida Grande", "segoe UI", "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN", Meiryo, Arial, sans-serif;
	color:#40BFFF;
}
.box .note .manual li.manual-list h2 {
	background:url(img-mokuji.png) no-repeat top left;
	height:66px;
	padding:0 0 0 15px;
	margin:0;
	font-size:130%;
	font-weight:bold;
	letter-spacing:0.2em;
}
.manual-list ul {
	display: block;
}
li.manual-list-con {
	list-style:none;
	padding-left:15px;
	padding-bottom: 1.5rem;
	letter-spacing:0.1em;
	font-size:130%;
	font-weight:bold;
	width:100%;
}
li.manual-list-con a {
	color:#40BFFF;
	padding-left:10px;
}
li.manual-list-con a:hover {
	color:#D55353;
}

.laundry-nav{
	width:150px;
	float:left;
}
.laundry-nav ul{
	display:block;
	overflow:hidden;
}
.laundry-nav ul li{
	margin-bottom:20px;
	list-style:none;
}

.laundry-con{
	width:750px;
	float:right;
	margin-bottom:50px;
}
.laundry-con h2{
	font-family: "Lucida Grande", "segoe UI", "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN", Meiryo, Arial, sans-serif;
	color:#40BFFF;
	border-bottom:2px solid #40BFFF;
	letter-spacing:0.1em;
	margin-bottom:30px;
	padding-left:10px;
}
.laundry-con .local-tit{
	font-family: "Lucida Grande", "segoe UI", "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN", Meiryo, Arial, sans-serif;
	color:#40BFFF;
	border-bottom:2px solid #40BFFF;
	letter-spacing:0.1em;
	margin-bottom:30px;
	padding-left:10px;
	margin-top:50px;
}
.laundry-con h3{
	font-family: "Lucida Grande", "segoe UI", "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN", Meiryo, Arial, sans-serif;
	color:#666;
	letter-spacing:0.8pt;
	line-height:1.6;
	padding-bottom: 1.5rem;
	padding-left:10px;
	font-size:120%;
}
.laundry-con p{
	font-family: "Lucida Grande", "segoe UI", "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN", Meiryo, Arial, sans-serif;
	color:#666;
	letter-spacing:0.8pt;
	line-height:1.6;
	padding-bottom: 1.5rem;
	padding-left:10px;
}
.f-rose{
	color:#ED7971;
	line-height:1.8;
}
.f-blue{
	color:#40BFFF;
	line-height:1.8;
}
ul.laundry-howto-icon{
	padding:0 0 20px 0;
	margin:0;
	list-style:none;
	width:365px;
}
ul li.laundry-howto-icon{
	padding:0 0 0 10px;
	margin:0;
}

dl, dt, dd {
  margin : 0;
  padding : 0;
}
.stain{
	display: block;
	width: 96%;
	margin: 10px auto 30px auto;
	line-height:120%;
	border-bottom:1px solid #666;
}
.stain dt, .stain dd{
	height: 35px;
	padding: 5px 4px 5px 4px;
}
.stain dt {
	width: 100px;
	color: #333333;
	background-color: #CCC;
	border-top: 1px solid #666;
	border-right: 1px solid #666;
	border-left:1px solid #666;
}
.stain dd {
	margin-top: -46px;
	margin-left: 108px;
	border-top: 1px solid #666;
	border-right: 1px solid #666;
}

.laundry-nav .os {
	padding-right: 15px;
}
.laundry-nav ul.os li
{
  margin-bottom: 7px;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
}
.laundry-nav .os li a {
	display: block;
	padding: 5px 0 5px 22px;
}
.laundry-nav .os li:nth-of-type(1) a {
	background:url(ico-laundry-a.png) no-repeat;
}
.laundry-nav .os li:nth-of-type(2) a {
	background:url(ico-laundry-b.png) no-repeat;
}
.laundry-nav .os li:nth-of-type(3) a {
	background:url(ico-laundry-c.png) no-repeat;
}
.laundry-nav .os li:nth-of-type(4) a {
	background:url(ico-laundry-d.png) no-repeat;
}
.laundry-nav .os li:nth-of-type(5) a {
	background:url(ico-laundry-e.png) no-repeat;
}
.laundry-nav .os li:nth-of-type(6) a {
	background:url(ico-laundry-f.png) no-repeat;
}
.laundry-nav .os li:nth-of-type(7) a {
	background:url(ico-laundry-g.png) no-repeat;
}
.laundry-nav .os li:nth-of-type(8) a {
	background:url(ico-laundry-h.png) no-repeat;
}
.laundry-nav .os li:nth-of-type(1) a.current {
	background:url(ico-laundry-a_s2.png) no-repeat;
}
.laundry-nav .os li:nth-of-type(2) a.current {
	background:url(ico-laundry-b_s2.png) no-repeat;
}
.laundry-nav .os li:nth-of-type(3) a.current {
	background:url(ico-laundry-c_s2.png) no-repeat;
}
.laundry-nav .os li:nth-of-type(4) a.current {
	background:url(ico-laundry-d_s2.png) no-repeat;
}
.laundry-nav .os li:nth-of-type(5) a.current {
	background:url(ico-laundry-e_s2.png) no-repeat;
}
.laundry-nav .os li:nth-of-type(6) a.current {
	background:url(ico-laundry-f_s2.png) no-repeat;
}
.laundry-nav .os li:nth-of-type(7) a.current {
	background:url(ico-laundry-g_s2.png) no-repeat;
}
.laundry-nav .os li:nth-of-type(8) a.current {
	background:url(ico-laundry-h_s2.png) no-repeat;
}
